﻿/* Css for static pages */
.no-listings {
    display: none;
}

.static-content {
    font-family: 'Open Sans';
    line-height: 20px;
}

static-content p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 25px;
}

.static-content h1 + h2,
.static-content h1 + p,
.static-content h1 + ul,
.static-content h1 + ol {
    padding-top: 0;
    margin-top: 0;
}

.static-content h2 {
    font-size: 130%;
    margin-bottom: 20px;
}

.static-content .question {
    margin: 20px 0;
}

.static-content iframe {
    max-width: 100%;
}

.static-content h2 + .question {
    margin: 10px 0;
}

.static-content .list-heading {
    margin-top: 20px;
    margin-bottom: 5px;
}

.static-content ul,
.static-content ol {
    padding-left: 0;
    /*font-size: 14px;*/
    line-height: 22px;
    margin-bottom: 20px;
}

    .static-content ul + h2,
    .static-content ol + h2 {
        padding-top: 10px;
    }

    .static-content ul li,
    .static-content ol li {
        list-style-position: inside;
    }

    .static-content ul ul li,
    .static-content ol ol li {
        list-style-type: disc;
        margin-left: 20px;
    }

    .static-content ol li {
    }

.static-content a {
    color: #555;
}

    .static-content a:hover {
        text-decoration: underline;
    }

.static-content img {
    max-width: 100%;
}

img.static-image {
    margin-bottom: 15px;
    max-width: 600px;
    display: block;
	width: 100%;
}

.static-content .image-left,
.static-content .image-right {
    max-width: 40%;
    padding: 8px;
    margin-bottom: 20px;
    box-shadow: 4px 4px 5px #D7D7D7;
    background-color: #FFF;
}

.static-content .image-left {
    float: left;
    margin-right: 20px;
}

.static-content .image-right {
    float: right;
    margin-left: 20px;
}

.content-row.static-copy {
    padding: 80px 40px;
}

.static-content .content-container {
    width: 60%;
    text-align: justify;
}

.static-content .quote {
    text-align: center;
}

.static-content blockquote {
    position: relative;
    color: #37424b;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    line-height: 30px;
    padding: 20px 60px;
    padding-right: 40px;
    padding-top: 50px;
    padding-bottom: 50px;
    display: inline-block;
    text-align: center;
}

    .static-content blockquote p {
        font-size: 18px;
        font-weight: normal;
        text-align: left;
    }

    .static-content blockquote:before {
        content: "\201C"; /* left quote */
        position: absolute;
        top: 60px;
        left: 0;
        font-size: 100px;
        margin-right: 10px;
    }

    .static-content blockquote:after {
        content: "\201D"; /* left quote */
        position: absolute;
        bottom: 30px;
        right: 0;
        font-size: 100px;
        margin-right: 10px;
    }

.static-content cite {
    display: block;
    font-size: 14px;
    font-style: normal;
    padding-top: 5px;
    text-transform: uppercase;
}

/* SITEMAP */
#pnlNavigation.navigation-sitemap {
    background: none;
}

.navigation-sitemap .collapse {
    display: block;
}

.navigation-sitemap li {
    line-height: 32px;
}

.navigation-sitemap .nav-link-text {
    font-size: 14px;
}


.navigation-sitemap a {
    text-decoration: none;
}

    .navigation-sitemap a:hover {
        text-decoration: underline;
    }
/* END SITEMAP */

@media only screen and (max-width: 767px) {
    .static-content .image-left,
    .static-content .image-right {
        display: block;
        float: none;
        max-width: 100%;
        margin-right: 0;
        margin-left: 0;
    }

    .static-copy .content-container {
        width: 80%;
    }
}

@media only screen and (max-width: 500px) {
    .content-row.static-copy {
        padding: 50px 20px;
    }

    .static-copy .content-container {
        width: 100%;
    }
}


.static-content-container a:not(.btn) {
    color: #56b6c9;
    text-decoration: none;
}

.static-content h3 {
    font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 5px;
}

    .static-content h3 + p {
        margin-bottom: 25px;
    }

body.page-static-content .page-masthead {
    max-height: 400px;
    min-height: 300px !important;
}



.content-row.static-content-row {
    display: flex;
    flex-wrap: wrap;
    flex-grow: 1;
    padding: 0;
    min-height: calc(100vh - 195px);
}

.static-content-container {
    flex-basis: 100%;
    padding: 25px;
}

@media screen and (max-width: 600px) {
    .static-content-container {
        flex-basis: 100%;
    }
}

.static-content-sidebar {
    flex-basis: 100%;
    padding: 25px;
    background: #f5f5f5;
}

.static-content-container > .content-container {
    padding: 0;
}

h3.static-content-leadin {
    color: #33cccc;
    font-size: 2.5em;
    line-height: 1.2em;
    text-align: center;
    margin-bottom: 1em;
    font-weight: 200;
}

h4.static-content-section-heading {
    font-weight: 600;
    margin-bottom: 0.25em;
}

h4.static-content-section-heading + p {
    margin-bottom: 1.5em;
}

.static-content-masthead-content {
    flex-basis: 70%;
    padding: 0;
}

    .static-content-masthead-content > * {
        max-width: 1170px;
        /*margin: 0.75em auto !important;*/
    }

.static-content-container h4 {
    font-size: 1.5em;
    margin: 20px 0;
    margin-top: 50px;
}

.static-content-container p {
    line-height: 1.6em;
}

.static-content-container ul,
.static-content-container ol {
    padding-left: 20px;
    margin: 20px 0;
}

    .static-content-container ul > li,
    .static-content-container ol > li {
        margin-bottom: 0.5em;
        line-height: 1.6em;
    }

        .static-content-container ul > li > a,
        .static-content-container ol > li > a {
            color: #56b6c9;
            text-decoration: none;
            transition: all 0.25s;
            padding: 5px;
        }

            .static-content-container ul > li > a:hover,
            .static-content-container ol > li > a:hover {
                background: #56b6c9;
                color: #fff;
            }

.static-yt-embed {
    background-color: #222;
    position: relative;
    margin-bottom: 25px;
}

    .static-yt-embed:before {
        content: " ";
        padding-top: 56.25%;
        display: block;
    }

    .static-yt-embed > iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.static-content-container table {
    width: 100%;
    display: table;
    text-align: left;
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.3em;
}

.static-content-container thead {
    background: #d9edf7;
    border-bottom: solid 2px #ccc;
}

.static-content-container thead tr th {
    padding: 10px;
}

.static-content-container tr td {
    padding: 10px;
    border-bottom: solid 1px #ccc;
}

.static-content-container tr:nth-child(2n) td {
    background: #f9f9f9;
}

.static-content-container tr:last-child td {
    border-bottom: none;
}